# Documentation

Menu

## CssColorModuleValueProviderTrait

CssColorModuleValueProviderTrait.php : 19

A data provider for use in tests that include CssColorModuleValueTrait

##### Tags

see
  CssColorModuleValueTrait

### Table of Contents

#### Methods

moduleValueProvider() : array<string|int, mixed>

### Methods

#### moduleValueProvider()

CssColorModuleValueProviderTrait.php : 21
`public static moduleValueProvider() : array<string|int, mixed>`

##### Return values

array<string|int, mixed>

## Search results